<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preload" href="css/style.css" as="style" /> <!-- Use this line to load stylesheet faster => Increase web page performance -->
    <link href="css/style.css" rel="stylesheet"/> <!-- rel = relation with current document-->
    <title>Document</title>
</head>
<body>
    <section class="hero">
        <div class="hero-content">
            <p>Hello, this is an example paragraph</p>
            <p>Hello, this is an example paragraph</p>
            <p>Hello, this is an example paragraph</p>
            <p>Hello, this is an example paragraph</p>
        </div>
    </section>
</body>
</html>